local fn = _gn(0xC1E8A365BF3B29F2)
--- PED::SET_PED_RESET_FLAG(PLAYER::PLAYER_PED_ID(), 240, 1);
-- Known values:
function Global.SetPedResetFlag(ped, flagId, doReset)
	return fn(ped, flagId, doReset)
end
